Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85272 - Nautilus notes emblem
Summary: Nautilus notes emblem
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-27 04:43 UTC by Kreg Steppe
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-27 11:51:03 UTC


Attachments (Terms of Use)

Description Kreg Steppe 2003-02-27 04:43:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030211

Description of problem:
I like the ability to add notes to files and folders, however there is
no way to see if there are any unless you remember that they are there
and either have the sidebar open or are looking at the properties.

I suggest an emblem be shown on the icon if notes exsist for an item.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use Nautilus
2.
3.
    

Additional info:

Comment 1 Alexander Larsson 2003-05-27 11:51:03 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.